version: 1.0.15
files:
  - url: Xcontact phone Setup.exe
    sha512: lSTbylHWGlj0QVYmBQNTkFIf3osCI3/10JOfBTRkJv2M1qaZbHjyEFWKz9emfG0Go2UfU1VDG0IOsJ120T783w==
path: Xcontact phone Setup.exe
sha512: lSTbylHWGlj0QVYmBQNTkFIf3osCI3/10JOfBTRkJv2M1qaZbHjyEFWKz9emfG0Go2UfU1VDG0IOsJ120T783w==
packages:
  ia32:
    size: 49208517
    sha512: NdZTzJYxFCmZbbZPcCDWx/WlTDpjgJUQG3LcnY7x1I2NFyuI67vowlIXiGxOifD0RyoCSEDY7m1kxnVr5mAqWw==
    blockMapSize: 52086
    path: xcontact-phone-1.0.15-ia32.nsis.7z
    file: xcontact-phone-1.0.15-ia32.nsis.7z
  x64:
    size: 50956438
    sha512: RQySM0dpe1v1aWmCqY4/Dm3l7w+W5OAsveea+jv2n7M4SCOEe1oXsF0OJYgAncxsVfcDbFS6h5Tq5wfS+95lGQ==
    blockMapSize: 54096
    path: xcontact-phone-1.0.15-x64.nsis.7z
    file: xcontact-phone-1.0.15-x64.nsis.7z
releaseDate: '2021-11-12T02:45:16.502Z'
